Bug 1253916 - qbittorrent 3.2.3 available
qbittorrent 3.2.3 available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: qbittorrent (Show other bugs)
22
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Fabio Alessandro Locati
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-15 12:03 EDT by Brallan Jesús Aguilar Rivera
Modified: 2015-09-01 08:19 EDT (History)
3 users (show)

See Also:
Fixed In Version: 3.2.3-2.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-31 23:36:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brallan Jesús Aguilar Rivera 2015-08-15 12:03:00 EDT
More info: http://www.qbittorrent.org/news.php
Comment 1 Fedora Update System 2015-08-17 05:45:57 EDT
rb_libtorrent-1.0.6-1.fc23,qbittorrent-3.2.3-2.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/rb_libtorrent-1.0.6-1.fc23,qbittorrent-3.2.3-2.fc23
Comment 2 Fedora Update System 2015-08-17 05:47:06 EDT
rb_libtorrent-1.0.6-1.fc22,qbittorrent-3.2.3-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/rb_libtorrent-1.0.6-1.fc22,qbittorrent-3.2.3-2.fc22
Comment 3 Fedora Update System 2015-08-17 05:49:07 EDT
rb_libtorrent-1.0.6-1.fc21,qbittorrent-3.2.3-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/rb_libtorrent-1.0.6-1.fc21,qbittorrent-3.2.3-2.fc21
Comment 4 Fedora Update System 2015-08-19 04:07:49 EDT
Package rb_libtorrent-1.0.6-1.fc22, qbittorrent-3.2.3-2.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rb_libtorrent-1.0.6-1.fc22 qbittorrent-3.2.3-2.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13688/rb_libtorrent-1.0.6-1.fc22,qbittorrent-3.2.3-2.fc22
then log in and leave karma (feedback).
Comment 5 Brallan Jesús Aguilar Rivera 2015-08-22 02:19:53 EDT
The "Status" panel at the left side (has tags like All, Downloading, Seeding, ...) all of them has a zero indicating that there are not torrents in those states (but I am downloading and seeding and have complete torrents). Additionally, each torrent has an incorrect value in the category "Download speed", "Progress", ETA, etc. I ask in IRC #qbittorrent channel (Freenode) and one user told me that if this package comes with systemd unit. I guess this could be related with the strange behavior.

However, I don't know if it is happening only in my computer.
Comment 6 Brallan Jesús Aguilar Rivera 2015-08-22 02:25:08 EDT
(In reply to Brallan Jesús Aguilar Rivera from comment #5)
> The "Status" panel at the left side (has tags like All, Downloading,
> Seeding, ...) all of them has a zero indicating that there are not torrents
> in those states (but I am downloading and seeding and have complete
> torrents). Additionally, each torrent has an incorrect value in the category
> "Download speed", "Progress", ETA, etc. I ask in IRC #qbittorrent channel
> (Freenode) and one user told me that if this package comes with systemd
> unit. I guess this could be related with the strange behavior.
> 
> However, I don't know if it is happening only in my computer.

Sorry, please forget about "systemd". That user verify that it's unreleated.
Comment 7 Fabio Alessandro Locati 2015-08-22 07:41:19 EDT
I do see the numbers correctly on F22. Which Fedora are you on?
Comment 8 Brallan Jesús Aguilar Rivera 2015-08-22 20:03:20 EDT
(In reply to Fabio Alessandro Locati from comment #7)
> I do see the numbers correctly on F22. Which Fedora are you on?

I have F22 too.
Comment 9 Fedora Update System 2015-08-31 23:36:44 EDT
qbittorrent-3.2.3-2.fc23, rb_libtorrent-1.0.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-09-01 03:26:03 EDT
qbittorrent-3.2.3-2.fc21, rb_libtorrent-1.0.6-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-09-01 08:19:49 EDT
qbittorrent-3.2.3-2.fc22, rb_libtorrent-1.0.6-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.